// Overall page container - Creates separation from screen edges
@media (min-width: 800px) {
    .page {
        margin-left: 150px;
        margin-right: 150px;
    }
}
@media (min-width: 1200px) {
    .page {
        margin-left: 150px;
        margin-right: 150px;
    }
}

// Form
#create_button {
    background-color: var(--secondary-button-color);
    color: var(--light-font-color);
    margin-top: 10px;
    margin-bottom: 20px;
}

// Table
.mat-column-id {
    flex: 0 0 10%;
}

.mat-column-status {
    flex: 0 0 30%;
}

.mat-column-name {
    flex: 0 0 20%;
}

.mat-column-workload_instance_id {
    flex: 0 0 20%;
}

.mat-column-actions {
    flex: 0 0 20%;
}


#fulfilled {
    background-color: green;
    color: white !important;
    --mdc-chip-label-text-color: #fff;
}
#notfulfilled {
    background-color: red;
    color: white !important;
    --mdc-chip-label-text-color: #fff;
}
#reasonnotfulfilled {
    background-color: orange;
    color: white !important;
    --mdc-chip-label-text-color: #fff;
}
